set fish_color_autosuggestion 5f6674
set fish_color_cancel 4C4D4F '--reverse'
set fish_color_command 6C6A5F
set fish_color_comment 5f6674
set fish_color_cwd 6C6A5F
set fish_color_cwd_root 4C4D4F
set fish_color_end C15E59
set fish_color_error 4C4D4F
set fish_color_escape 979274
set fish_color_history_current --bold
set fish_color_host 6F8F70
set fish_color_host_remote 6F8F70
set fish_color_keyword 979274
set fish_color_match --background=6F8F70
set fish_color_normal c3c5c8
set fish_color_operator DC9548
set fish_color_option C15E59
set fish_color_param 6F8F70
set fish_color_quote C15E59
set fish_color_redirection 979274
set fish_color_search_match --background=5f6674
set fish_color_selection --background=5f6674
set fish_color_status 4C4D4F
set fish_color_user 6C6A5F
set fish_color_valid_path --underline

set fish_pager_color_background 101725
set fish_pager_color_completion c3c5c8
set fish_pager_color_description 5f6674
set fish_pager_color_prefix 6C6A5F
set fish_pager_color_progress 5f6674
set fish_pager_color_secondary_background 101725
set fish_pager_color_secondary_completion c3c5c8
set fish_pager_color_secondary_description 5f6674
set fish_pager_color_secondary_prefix 6C6A5F
set fish_pager_color_selected_background --background=5f6674
set fish_pager_color_selected_completion c3c5c8
set fish_pager_color_selected_description 5f6674
set fish_pager_color_selected_prefix 6C6A5F
